using UnityEngine;

namespace ScrambleKit.Hits
{
    public class HurtBox : MonoBehaviour
    {
        public bool LocalHitOnly = false;

        void OnTriggerEnter2D(Collider2D col)
        {
            HitBox hit = col.GetComponent<HitBox>();
            if (hit == null)
                return;
        }

    }
}